RubyGems Navigation menu

aws-sdk-timestreamquery 1.28.0

Official AWS Ruby gem for Amazon Timestream Query (Timestream Query). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - March 18, 2024 (40.5 KB)
  2. 1.28.0 - January 26, 2024 (40.5 KB)
  3. 1.27.0 - November 28, 2023 (36.5 KB)
  4. 1.26.0 - November 22, 2023 (36.5 KB)
  5. 1.25.0 - September 27, 2023 (36.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

2711c6c616361e6c2071998280d9f17a1041c398d98f97ad68bed66e4bf02488

Total downloads 25,047,075

For this version 188,764

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: